
Website Input - Task #1324

Feature # 1323 (Closed): Render content running Javascript

Add web-driver to app

05/03/2016 10:23 PM - Luke Murphey

Status: Closed Start date: 05/03/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

History

#1 - 05/24/2016 06:39 AM - Luke Murphey

Using 2.53.2 https://pypi.python.org/pypi/selenium

#2 - 05/24/2016 07:04 AM - Luke Murphey

- Status changed from New to Closed

- Target version set to 3.0

- % Done changed from 0 to 100
